/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */



/* ================================= Allgemein ================================= */

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 0px;
}

.wpb_wrapper {
	margin-bottom: 35px;
}

a.icon_bar, .date_label, .timeline_items li h3 span {
	background-image: none;
}


/* ================================= 404-Seite ================================= */

#Error_404 .error_desk {
	padding-top: 0px;
}



/* ================================= Up-Button ================================= */

a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	border-radius: 0px;
	box-shadow: none;
}

#Footer .footer_copy a#back_to_top.sticky {
	background: #e1e2e4 none repeat scroll 0 0 !important;
}

/* ================================= Logos im Header ================================= */

.header-stack #Top_bar .logo {
	padding: 0px 0px;
	text-align: left !important;
}

@media screen and (max-width: 767px) {
	.header-stack #Top_bar .logo {
		padding-left: 33px;
		padding-right: 33px;
	}
}

#Top_bar, #Top_bar .top_bar_left, #Top_bar .logo {
	height: 99px;
}

.header-magazine #Top_bar .banner_wrapper {
	top: 10px;
	height: 89px;
	right: 0px;
}

.header-magazine #Top_bar .banner_wrapper img {
  max-height: 89px;
}
  
#Top_bar .search_wrapper {
  top: 59px !important;
}
	

@media (min-width: 959px) and (max-width: 1239px) {
	.header-magazine #Top_bar .banner_wrapper {
		top: 26px;
		width: 400px;
	}
	
	.header-magazine #Top_bar .banner_wrapper img:first-child {
    height: 62px;
  }
	
	.header-magazine #Top_bar .banner_wrapper img:last-child {
    height: 42px;
	}
}
	

@media (max-width: 959px) {
	.header-magazine #Top_bar .banner_wrapper {
		top: 16px;
		width: 180px;
	}
  
	/*.header-magazine #Top_bar .banner_wrapper {
		top: 4px;
		height: 89px;
		width: 150px;
	}
	
	.header-magazine #Top_bar .banner_wrapper img {
    max-height: 89px;
  }*/
	
	.header-magazine #Top_bar .banner_wrapper img:last-child {
		display: none;
	}
}

@media (max-width: 767px) {
	.header-magazine #Top_bar .banner_wrapper {
		display: none;
	}
	
	#Top_bar {
		height: 120px;
	}
	
	#Top_bar .logo #logo {
    margin: 5px 0px 15px;
  }
  
  #Top_bar .search_wrapper {
    top: 80px !important;
    left: 122px !important;
  }
}

/* ================================= Widgets generell ================================= */

.widget-area::before {
  background: none !important;
}

.widget::after {
  border-width: 0px 0px 0px 0px !important;
}

/* ================================= Social Icons ================================= */

@media (max-width: 1033px) {
	.aps-icon-sidebar .aps-each-icon img {
		height: 25px;
		width: 25px;
	}
}


/* ================================= Anh�ren-Buttons ================================= */

button#listenButton1, button#bb1, button#bb2, button#bb3, button#bb4, button#bb5, button#bb6, button#bb7, button#bb8, button#bb9 {
	background-color: #f6f7fb;
	background-image: none;
	color: #333333;
	display: block;
	padding: 5px 8px;
	margin-top: 8px;
}



/* ================================= Zoom-Buttons ================================= */

.zoom_widget {
	text-align: center;
}


/* ================================= Subheader ================================= */

#Subheader::after {
	height: 0px;
}

#Subheader .title {
	display: none;
}

#Subheader ul.breadcrumbs {
  width: 100%;
  display: block;
}

#Subheader ul.breadcrumbs li {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

#Subheader ul.breadcrumbs li a, #Subheader ul.breadcrumbs li a:active, #Subheader ul.breadcrumbs li a:visited {
	color: #009ee3;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

#Subheader ul.breadcrumbs li a:hover {
	color: #009ee3;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

#Subheader ul.breadcrumbs li span {
	margin: 0px 0px;
	opacity: 1;
}

#Subheader ul.breadcrumbs li span .icon-right-open {
	font-size: 13px;
}


/* ================================= Slider ================================= */

.tp-caption a {
  color: #ffffff;
}


/* ================================= Suchfeld und Suchergebnisse ================================= */

#Top_bar .search_wrapper {
	display: block;
	/*left: 300px;*/
	padding: 0px;
	width: 180px;
	height: 30px;
  background: #ecedf1 none repeat scroll 0 0 !important;
}

#Top_bar.is-sticky .search_wrapper {
	display: none;
}

#Top_bar .search_wrapper input[type="text"] {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #767678;
}

#Top_bar .search_wrapper .icon_search, #Top_bar .search_wrapper .icon_close {
	line-height: 30px;
	top: 15px;
}

#Top_bar .search_wrapper .icon_search {
	left: 4px;
}

#Top_bar .search_wrapper .icon_close {
  color: #767678;
  opacity: 1;
  right: 4px;
}

.search-results .post-meta {
	display: none;
}


/* ================================= Blog / Blog widgets ================================= */

body.home:not(.template-slider) #Content {
	padding-top: 0px;
}

.post-desc {
	padding-left: 0px;
}

.post-desc .post-head .author, .post-author {
	display: none;
}

.post-desc .post-head .category {
	display: none;
}

.post-desc .post-head .date .label {
	display: none;
}

.post-footer {
	display: none;
}

.post-meta .mata-tags {
	display: none;
}

.hide-love .post-header .title_wrapper {
	padding-left: 0px;
}

.pager .pages {
  background-color: transparent;
  background-image: none;
}

.pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current {
	background-color: #e5007d;
}

.pager a.next_page, .pager a.prev_page {
	color: #a8a8a8;
}

.pager a.next_page:hover, .pager a.prev_page:hover {
	color: #e5007d;
}

.pager .pages a, .pager .pages span.page-numbers {
	border-radius: 0;
	height: 20px;
	width: 20px;
	line-height: 20px;
	margin: 0 8px;
}

.home .widget_recent_entries ul {
	margin: 0px 0px 15px 0px;
}

.home .widget_recent_entries li {
	list-style: none;
}

.section-post-related .post-related .image_frame, .section-post-related .post-related a.button, .section-post-related .post-related hr {
	margin-left: 0px;
}

.section-post-comments .nocomments {
	/*display: none;*/
}

#Filters {
	/*display: none;*/
}

/* ================================= Neuigkeiten auf Startseite ================================= */

.home .vc_wp_posts.wpb_content_element.no-padding-bottom {
	margin-bottom: 0 !important;
}



/* ================================= Galerie ================================= */

.wpb_gallery {
	margin-bottom: 20px !important;
}

.wpb_gallery .wpb_wrapper, .wpb_gallery .wpb_wrapper .wpb_image_grid {
	margin-bottom: 0px !important;
}


/* ================================= Portfolio (Besuchergruppen) in Startseiten-Widget und im Portfolio ================================= */

.home .portfolio_group .portfolio-item .image_frame {
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

.portfolio .post-meta {
	display: none;
}

.page-template-template-portfolio .section-filters {
	display: none;
}


/* ================================= Widget-/Box-klasse info ================================= */

.wpb_content_element.info {
	background-color: #f6f7fb;
	padding: 8px;
}

.wpb_content_element.info h1, .wpb_content_element.info h2, .wpb_content_element.info h3, .wpb_content_element.info h4, .wpb_content_element.info h5, .wpb_content_element.info h6 {
	color: #e5007d;
	text-transform: uppercase;
	font-weight: bold;
}



/* ================================= Buttons ================================= */

.vc_btn3-container {
    margin-bottom: 4px !important;
}

.vc_btn3-container .vc_btn3 {
    color: #ffffff;
    text-transform: uppercase;
}

.vc_btn3-container .vc_btn3 {
    background-color: #f6f7fb !important;
    border-color: #f6f7fb !important;
}

.vc_btn3-container.cyan .vc_btn3 {
    background-color: #009ee3 !important;
    border-color: #009ee3 !important;
    color: #ffffff;
    text-transform: uppercase;
}

.vc_btn3-container.cyan .vc_btn3:hover {
    color: #333333;
}

.vc_btn3-container.gelb .vc_btn3 {
    background-color: #ffed00 !important;
    border-color: #ffed00 !important;
    color: #ffffff;
    text-transform: uppercase;
}

.vc_btn3-container.gelb .vc_btn3:hover {
    color: #333333;
}

.vc_btn3-container.pink .vc_btn3, .vc_btn3-container.pink .vc_btn3 a {
    background-color: #e5007d !important;
    border-color: #e5007d !important;
    color: #ffed00;
    text-transform: uppercase;
}

.vc_btn3-container.pink .vc_btn3:hover {
    color: #333333;
}

.vc_btn3-container.lila .vc_btn3 {
    background-color: #831d81 !important;
    border-color: #831d81 !important;
    color: #ffffff;
    text-transform: uppercase;
}

.vc_btn3-container.lila .vc_btn3:hover {
    color: #333333;
}

.vc_btn3.vc_btn3-style-modern {
	background-image: none;
}



/* ================================= Tabs ================================= */

.vc_tta.vc_general .vc_tta-tab > a,
.vc_tta.vc_general .vc_tta-tab.vc_active > a,
.vc_tta.vc_general .vc_tta-tab > a:hover,
.vc_tta.vc_general .vc_tta-tab > a:focus {
	background-color: transparent !important;
	border-color: transparent !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	padding: 3px 12px !important;
	font-size: 13px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}

.vc_tta.vc_general .vc_tta-tab.vc_active > a {
	background-color: #e5007d !important;
	color: #ffed00 !important;
}

.vc_tta.vc_general .vc_tta-tab > a:hover {
	background-color: #e5007d !important;
	color: #ffffff !important;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	background-color: transparent !important;
	border-color: transparent !important;
}

.vc_tta.vc_general .vc_tta-panel-body {
	padding: 30px 0px !important;
}



/* ================================= Footer ================================= */

#Footer .textwidget {
	background-color: #831d81;
	padding: 4px 8px;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}

#Footer .textwidget a, #Footer .textwidget a:active, #Footer .textwidget a:visited {
	color: #ffffff;
}

#Footer .textwidget a:hover {
	color: #ffed00;
}

#Footer .footer_copy .one {
    margin-bottom: 80px;
    padding-top: 0px;
}

#Footer .footer_copy .copyright {
	float: right;
}




/* ================================= Formatierungen ================================= */

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

.the_content_wrapper ul, .the_content_wrapper ol {
	font-size: 13px;
}